Требования


This extension uses the functions of the »  FAM library, developed by SGI. Therefore you have to download and install the FAM library.